Portabilidad

julito
04 de Julio del 2006
saludos
estoy empezando en esto del java. tengo en casa un libro visual j++ v1.0 y v1.1 con el estoy estudiando.
buscando por la red comprobe que actualmente java va por la versión 2.0 o 1.2 v5.0 tiger, bueno mi pregunta es:
¿ visual J++ esta desfasado o para empezar vale ?

Tengo una PDA con WM 2003 CE ¿valen los applets y las aplicaciones hechas con J++ para esta PDA?

¿podria usar un compilador JIT para hacer compatibles las aplicaciones
con otras plataformas?

Muchas gracias.


chuidiang
04 de Julio del 2006
Hola:

Visual J++ no es java. Es una cosa que hizo microsoft en su día, que pretendía ser java, pero que no es 100% compatible con java. Visual J++ ya no se mantiene y muy poca gente lo utiliza. En su lugar se usa C#.

Si quieres java, vete a www.java.sun.com y bájatelo de allí (es gratuito). Como IDE de desarrollo para trabajar comodamente, puedes usar eclipse o netbeans o cualquier otro que te guste (hay muchos gratuitos).

Se bueno